View Single Post
Old 07-06-09, 02:02 PM   #54
cbar213
Registered User
 
Join Date: Jul 2009
Posts: 5
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

Quote:
Originally Posted by leigh123@linux View Post
Try ATI then
Sure...send me a card...
cbar213 is offline   Reply With Quote